.view-login .well { background-color: transparent; border-radius: 0; }

.view-login .logout button,
.view-login .login button, 
.view-profile .profile a.btn, 
.view-profile .profile button.btn { border: 0; border-radius: 0; background-color: transparent; color: #ed1e24; border: 1px solid #ed1e24; box-shadow: 0 0 1px #ed1e24 inset; font-size: 18px; text-transform: uppercase; }

.view-login .logout button:hover, 
.view-login .login button:hover, 
.view-profile .profile a.btn:hover, 
.view-profile .profile button.btn:hover { background-color: #ed1e24; color: #FFF; }

.view-login .login .form-group #username-lbl { width: 120px; }
.view-login .login .form-group #password-lbl { width: 120px; }

.view-login .login input[type="text"],
.view-login .login input[type="password"] { border-radius: 0; border: 1px solid #666; padding: 6px 10px; }

.view-profile .profile legend { font-size: 40px; color: #ed1e24; }
.view-profile dt { font-weight: 500; }